TCMD v16 won't install

  • This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.
I cannot get v16 x64 to install. V14 installs fine. I tried uninstalling. I tried installing over v14. It hangs at the "Extracting..." message box.

I'm not certain it isn't being blocked by BiitDefender, but v14 wasn't...and I'm not sure how the heck IO set it as an exclusion or get around the block if it is...


Chuck Billow